RubyGems Navigation menu

localite 0.5.6

An easy to use localization gem.

Versionen:

  1. 0.5.6 - June 20, 2010 (22 KB)
  2. 0.3 - May 23, 2010 (10,5 KB)
  3. 0.2.1 - May 11, 2010 (10,5 KB)
  4. 0.2.0 - May 11, 2010 (10,5 KB)
  5. 0.1.3 - May 11, 2010 (10 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

  • i18n >= 0
  • Besitzer:

    Autoren:

    • pboy

    SHA 256-Prüfsumme:

    f974132335fad48706638dca1cfb32accbc9893b2e2b3102d4c02ffbf3aefe21

    Downloads insgesamt 15.177

    Für diese Version 3.134

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: >= 1.2

    Links: